
#wb_header { height: 100px; background-color: #2f3961; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1214px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/99a277f520c3a771d88ed74098de87ac.jpg") repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 53px; background-color: #1c2f42; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/06760df76ad9256a7b0c3a2aa11fef7d.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1422px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1367px; min-height: 1422px; }
#wb_element_instance19 { top: 22px; left: 700px; min-width: 380px; width: 380px; min-height: 38px; height: 38px; display: block; z-index: 830; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance19 li { margin: 0px 10px 0px 10px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 20px; left: 30px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; z-index: 549; }
#wb_element_instance21 { top: 42px; left: 30px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 553; }
#wb_element_instance22 { top: 20px; left: 1100px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 594; }
#wb_element_instance22 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 22px; left: 1150px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 593; }
#wb_element_instance23 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance24 { top: 430px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 66; }
#wb_element_instance25 form .form-area-field { height: 242px; }
#wb_element_instance25 { top: 280px; left: 160px; min-width: 570px; width: 570px; min-height: 394px; height: 394px; display: block; z-index: 67; }
#wb_element_instance26 { top: 450px; left: 780px; min-width: 340px; width: 340px; min-height: 115px; height: 115px; display: block; z-index: 70; }
#wb_element_instance27 { top: 581px; left: 780px; min-width: 341px; width: 341px; min-height: 92px; height: 92px; display: block; z-index: 71; }
#wb_element_instance28 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance28 { top: 330px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 73; }
#wb_element_instance29 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance29 { top: 280px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 74; }
#wb_element_instance30 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance30 { top: 380px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 75; }
#wb_element_instance31 { top: 280px; left: 780px; min-width: 168px; width: 168px; min-height: 116px; height: 116px; display: block; z-index: 76; }
#wb_element_instance31 img { width: 168px; height: 116px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 93px; left: 340px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 324; }
#wb_element_instance33 { top: 93px; left: 720px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 326; }
#wb_element_instance34 { top: 90px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 280; }
#wb_element_instance35 { top: 150px; left: 290px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; z-index: 327; }
#wb_element_instance36 { top: 764px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 63; }
#wb_element_instance37 { top: 102px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #193acf; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance24 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance25 form td { text-align: right; }
#wb_element_instance25 form tr.area-row > th { height: 1%; }
#wb_element_instance25 form tr.area-row > td { height: 1%; }
#wb_element_instance25 form tr.form-footer > td { height: 20px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 10px none #fffcff; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance33 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
